Subject: New Reply Received - Order Confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2019 11:03:00 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Order Confirmation  Ticket comment <div>Hi Mohammed<br>You told that my order no 6450570407 is cancelled due to payment issue but yesterday I got email that the order is on the way for the same order no 6450570407.  so how can I get my money for this. Iam confused. After you send this email stating the money will be reversed back to the card I ordered the same items and if items for 2 orders delivered what to do. </div>
<div id="yMail_cursorElementTracker_1573383614634">
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 9 Nov 2019 at 2:59 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div id="yiv5726114980"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,<br><br>Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The amount will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236492